summaryrefslogtreecommitdiff
path: root/qa/205
diff options
context:
space:
mode:
Diffstat (limited to 'qa/205')
-rwxr-xr-xqa/20518
1 files changed, 18 insertions, 0 deletions
diff --git a/qa/205 b/qa/205
new file mode 100755
index 0000000..afacf21
--- /dev/null
+++ b/qa/205
@@ -0,0 +1,18 @@
+#! /bin/sh
+# PCP QA Test No. 205
+# TIMEOUT_NEVER mode for __pmGetPDU()
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+src/pducheck -N